{% extends "layout/admin.html" %}
{% block page_title %}Eliminar item de menu{% endblock %}
{% block title %}Eliminar{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col s12 m12">
      <div class="card-panel">
        <p>Esta seguro que desea eliminar el item del menu?</p>
        <form method="POST" class="form-horizontal">
            {%csrf_token%}
            <p><button class="waves-effect waves-light btn btn-large red" type="submit"> <i class="fa fa-save"></i> Eliminar</button></p>
        </form>
      </div>
    </div>
</div>
{% endblock %}